@font-face				/* Testi riquadri */
{
	font-family:			Font stretto;
	src:				url(struttura/font/Arial_Narrow.eot);
	src:				local('Arial Narrow'), url('struttura/font/Arial_Narrow	.ttf') format('truetype');
	src:				url(struttura/font/Arial_Narrow.woff);
}


a:link, a:visited, a:hover
{
	color:				red;
	font-weight:			bold;
	font-style:			italic;
	text-decoration:		none;
}


.alternative, .alternative a		/* Linguette */
{
	font-family:			sans-serif, verdana, thaoma, georgia;
	font-weight:			bold;
	font-style:			normal;
	text-decoration:		none;
	color:				grey;
	margin-right:			20px;
}


.area_riquadri				/* Home */
{
	margin-left:			-20px;
	margin-right:			-20px;
}


body
{
	background-color:		#003060;
	background-image:		url(immagini/sfondo.jpg);
	background-attachment:		fixed;
	background-position:		center top;

	font:				10px sans-serif, verdana, thaoma, georgia;
	color:				white;

	text-size-adjust:		none;	// specifico per smartphone: adatta alla pagina si/no
	-moz-text-size-adjust:		none;
	-webkit-text-size-adjust:	none;
	-ms-text-size-adjust:		none;

	margin:				0px;

	width:				100%;
	height:				100%;
}


.colonna				/* Testo su due colonne */
{
	margin:				0px 50px 0px -25px;
	text-align:			left;
	float:				left;
}


.commenti
{
	background-color:		#cecfff;
	padding:			10px;
}


.fascetta				/* Sezioni nella home */
{
	background:			#306090;

	clear:				both;

	margin-bottom:			30px;
	padding:			10px;

	font:				15px sans-serif, verdana, thaoma, georgia;
	font-weight:			bold;
	color:				white;
	text-align:			center;

	border-radius:			5px 5px 5px 5px;
}


#fascia_motto
{
	width:				100%;
	height:				40px;
	text-align:			center;
	padding-top:			12px;
	border-top:			5px solid #cecfff;
	border-bottom:			5px solid #cecfff;
}


#fascione				/* Intro della home */
{
	margin-bottom:			20px;
	overflow:			auto;
}


.fiera_logo
{
	background-position:		center center;
	background-size:		contain;
	background-repeat:		no-repeat;
}


#foglio
{
	background	:		white;

	margin:				0 auto;
	box-shadow:			0px 0px 15px 10px #000030;

	font:				14px sans-serif, verdana, thaoma, georgia;
	color:				black;

	text-align:			justify;
	line-height:			18px;
}


#fondo_pagina
{
	background:			black;
	height:				25px;
	color:				white;
	font-family:			sans-serif, verdana, thaoma, georgia;
	text-align:			center;
	line-height:			25px;
}


#foto_contenitore
{
	position:			relative;
}


.foto_coprente				/* Oscuramento pagina */
{
	position:			fixed;
	top:				0;
	left:				0;
	width:				100%;
	height:				100%;
	background:			transparent url(immagini/semitrasparente.png) repeat;
	z-index:			30; /* o cmq il numero pił alto tra quelli degli altri z-index presenti */
}


#foto_dopo, #foto_prima			/* Navigatore */
{
	opacity:			0;
	position:			absolute;
	z-index:			99;

	top:				0px;
	height:				100%;
	width:				40%;

	text-align:			center;
	font-size:			30px;
	color:				black;
}


#foto_dopo
{
	right:				-10px;
}


#foto_dopo:hover, #foto_prima:hover
{
	opacity:			1;
}


.foto_freccia
{
	position:			absolute;
	padding:			12px 0px 0px 11px;
}


#foto_freccia_dopo, #foto_freccia_prima
{
	width:				40px;
	height:				40px;

	position:			absolute;
	top:				50%;
	margin-top:			15px;

	background-color:		white;
	opacity:			1;

	border:				1px solid black;
	border-radius:			10px 10px 10px 10px;
}


#foto_freccia_dopo
{
	right:				0px;
}


#foto_freccia_prima
{
	left:				-10px;
}


.foto_ingrandita
{
	position:			absolute;
	margin:				0;

	background-color:		white;
	padding:			4px 4px 0px 4px;
	border:				0px solid white;

	top:				50%;
    	left:				50%;
	margin-right:			-50%;
	transform:			translate(-50%,2%);
}


.foto_o, .foto_v
{
	box-shadow:			5px 5px 5px 0px gray;
	float:				left;
	border:				1px solid black;
}


#foto_pagina				/* Numero di pagina */
{
	position:			absolute;
	z-index:			99;

	bottom:				3px;
	left:				50%;
	margin-left:			-20px;

	width:				40px;
	height:				35px;
	border:				1px solid white;
	background:			black;
	color:				white;
	padding-top:			15px;
	font-size:			10px;
	text-align:			center;
}


#foto_prima
{
	left:				4px;
}


.fotografia				/* Foto originale */
{
	width:				auto;
	height:				auto;
	max-width:			86vw;
	max-height:			95vh;
}


#logo					/* Logo Orialcon */
{
	background:			black;

	background-image:		url(immagini/logo.jpg);
	background-repeat:		no-repeat;
	background-size:		contain;

	position:			relative;
	bottom:				0px;

	font-family:			sans-serif, verdana, thaoma, georgia;
	font-size:			16px;
	font-weight:			bold;
	font-style:			italic;

	color:				#eee;

	text-align:			left;
	line-height:			50px;

	padding:			0px 0px 0px 75px;
}


.mappa					/* Cartine */
{
	border:				1px solid black;
	margin-left:			20px;
	margin-bottom:			15px;
	float:				right;
}


#menu_ovali
{
	width:				200px;
	height:				100%;
	float:				left;
	border-right:			15px solid #cecfff;
	margin-right:			20px;
}


#motto
{
	padding-top:			7px;
}


#pagina
{
	padding:			40px 20px 30px 20px;
	overflow:			auto;
	text-decoration:		none;
}


#panda_dx
{
	width:				23px;
	height:				30px;
	float:				right;
	margin-right:			20px;
	background-image:		url(immagini/panda_dx.jpg);
	background-repeat:		no-repeat;	
}


#panda_sx
{
	width:				23px;
	height:				30px;
	float:				left;
	margin-left:			20px;
	background-image:		url(immagini/panda_sx.jpg);
	background-repeat:		no-repeat;	
}


.paragrafo				/* Elementi d'interesse delle escursioni */
{
	color:				darkgreen;
	font-weight:			bold;
	font-style:			italic;
	margin-bottom:			-30px;
}


.promo
{
	border:				1px solid black;
	border-radius:			10px 10px 10px 10px;
	background:			black;

	float:				right;
	margin-left:			20px;
	padding:			0px 0px 0px 0px;
}


#random_img
{
	margin-top:			25px;
	float:				right;
}


.riquadro, .riquadro_0, .riquadro_1a, .riquadro_1b, .riquadro_1c, .riquadro_1d, .riquadro_2a, .riquadro_2b, .riquadro_3a, .riquadro_3b
{
	background-repeat:		no-repeat;
	background-position:		center center;

	float:				left;

	margin:				5px 5px 20px 20px;

	border:				1px solid black;
	border-radius:			9px 9px 9px 9px;
	box-shadow:			3px 3px 15px 5px black;

	font-family:			Font stretto, Arial Narrow, sans-serif, verdana, thaoma, georgia;
	color:				black;
	font-style:			normal;
	font-weight:			normal;

	padding:			10px 10px 10px 10px;

	text-align:			center;
}


.riquadro a, .riquadro_0 a, .riquadro_1a a, .riquadro_1b a, .riquadro_1c a, .riquadro_1d a, .riquadro_2a a, .riquadro_2b a, .riquadro_3a a, .riquadro_3b a
{
	text-decoration:		none;
	font-style:			normal;
	font-weight:			normal;
}

.riquadro_date
{
	color:				white;

	padding:			10px 0px 5px 0px;
}


.riquadro_occhiello
{
	color:				white;
}


.riquadro_titolo
{
	color:				white;

	margin:				10px 0px 10px 0px;
}


.riquadro_titolo a
{
	color:				white;
}


.riquadro_vignetta
{
	background-position:		center center;
	background-size:		cover;

	border-radius:			8px 8px 8px 8px;

	border-top:			2px solid black;
	border-left:			2px solid black;
}


.sottoriga				/* Sottotitolo delle pagine */
{
	font-style:			italic;
}


table
{
	width:				100%;
	margin:				0px;
	font-family:			sans-serif, verdana, thaoma, georgia;
	color:				black;
}


#testata				/* Logo, nome e menu */
{
	background:			black;

	box-shadow:			0px 0px 15px 0px black;

	color:				white;
	text-align:			right;

	position:			fixed;
	padding:			5px 0px 0px 14px;
}


#testata_adam
{
	width:				30vw;
}


.titoletto				/* Titoli delle pagine */
{
	border-top:			5px solid #cecfff;
	padding-top:			10px;
}


.titolino
{
	color:				blue;
	font-size:			15px;
	font-weight:			bold;
}

.video
{
	border:				1px solid black;	
	position:			relative;
	padding-top:			30px;
	padding-bottom:			30%;
	height:				0;
	overflow:			hidden;
	float:				left;
	margin:				0px 10px 10px 0px;
}


.video iframe
{
	position:			absolute;
	top:				0;
	left:				0;
	width:				100%;
	height:				100%;
}



/*	===== RASSEGNA STAMPA ========	*/


.s0
{
	font-weight:			bold;
	color:				gray;
	text-decoration:		none;
}


.s1
{
	font-weight:			bold;
	color:				red;
	text-decoration:		none;
}


.s0:hover, .s1:hover
{
	font-style:			normal;
	cursor:				pointer;
}


/*	===== MENU PRINCIPALE ========	*/


.m0
{
	color:				white;
	text-decoration:		none;
}


.m1
{
	color:				gold;
	text-decoration:		none;
}


#menu
{
	bottom:				15px;
	padding:			0px 0px 10px 0px;

	margin-right:			30px;

	font-family:			sans-serif, verdana, thaoma, georgia;
	font-style:			normal;

	text-decoration:		none;
}


#menu a
{
	font-style:			normal;
	font-weight:			bold;
}

#menu a:hover
{
	color:				red;
	cursor:				pointer;
}



/*	===== CALENDARIO =============	*/


.calendario
{
	border:				1px solid silver;
	border-collapse: 		collapse;
}


.c1
{
	width:				25px;
	padding:			8px 5px 8px 10px;
	vertical-align: 		top;
}


.c2
{
	width:				25px;
	padding-top: 			8px;
	text-align:			left;
	border-right:			1px solid silver;
	vertical-align: 		top;
}


.c3
{
	padding:			5px 5px 5px 10px;
	border-right:			1px solid silver;
}


#oggi .c1, #oggi .c2, #oggi .c3
{
	border-top:			2px solid red;
	border-bottom:			2px solid red;
}


#oggi .c1
{
	border-left:			2px solid red;
}


#oggi .c3
{
	border-right:			2px solid red;
}


.rb
{
	color:				black;
	background-color:		white;
}


.rg
{
	color:				black;
	background-color:		lavender;	
}




/*	===== TABELLA DEI GIOCHI =====	*/


.r0
{
	color:				white;
	background-color:		steelblue;
}


.c0
{
	border-right:			1px solid silver;
	padding:			8px 5px 8px 10px;
	vertical-align: 		top;
}


.c3-1
{
	width:				42px;
	vertical-align: 		top;
}


.c3-3
{
	width:				100px;
	align: 				right;
	vertical-align: 		top;
}
